<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01 - Down the Rabbit Hole</Title>
  <Series>Exiles</Series>
  <Web>https://www.comixology.com/Exiles/digital-comic/33997</Web>
  <Summary>Collects Exiles #1-4. 

The Exiles consist of heroes pulled from alternate times and universes who are sent to correct problems in the multiverse. Led by Blink from the popular storyline X-Men: Age of Apocalypse, they must set events in each world on their proper course or risk themselves being 'blinked' out of existence.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB33997], [RELDATE:2007-05-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>112</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2007</Year>
  <Month>7</Month>
  <Writer>Judd Winick</Writer>
  <Penciller>Mike McKone</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="423849" ImageHeight="1650" ImageWidth="1066" />
    <Page Image="1" ImageSize="537026" ImageHeight="1269" ImageWidth="1650" />
    <Page Image="2" ImageSize="407375" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="3" ImageSize="319268" ImageHeight="1650" ImageWidth="1075" />
    <Page Image="4" ImageSize="271570" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="5" ImageSize="337586" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="6" ImageSize="368018" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="7" ImageSize="412333" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="8" ImageSize="455336" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="9" ImageSize="429472" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="10" ImageSize="381860" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="11" ImageSize="355094" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="12" ImageSize="404559" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="13" ImageSize="364122" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="14" ImageSize="484707" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="15" ImageSize="483236" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="16" ImageSize="518123" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="17" ImageSize="505347" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="18" ImageSize="448994" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="19" ImageSize="427390" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="20" ImageSize="386123" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="21" ImageSize="488085" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="22" ImageSize="394338" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="23" ImageSize="525334" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="24" ImageSize="402801" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="25" ImageSize="477936" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="26" ImageSize="415519" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="27" ImageSize="398167" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="28" ImageSize="429449" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="29" ImageSize="434942" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="30" ImageSize="520276" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="31" ImageSize="456627" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="32" ImageSize="496909" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="33" ImageSize="419427" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="34" ImageSize="391996" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="35" ImageSize="408574" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="36" ImageSize="474185" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="37" ImageSize="464626" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="38" ImageSize="396558" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="39" ImageSize="424274" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="40" ImageSize="384293" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="41" ImageSize="440755" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="42" ImageSize="272358" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="43" ImageSize="391451" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="44" ImageSize="426957" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="45" ImageSize="394089" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="46" ImageSize="386383" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="47" ImageSize="391223" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="48" ImageSize="426316" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="49" ImageSize="379534" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="50" ImageSize="537180" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="51" ImageSize="526258" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="52" ImageSize="463950" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="53" ImageSize="456124" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="54" ImageSize="358598" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="55" ImageSize="434706" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="56" ImageSize="421786" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="57" ImageSize="407397" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="58" ImageSize="444666" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="59" ImageSize="449249" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="60" ImageSize="410539" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="61" ImageSize="364970" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="62" ImageSize="319309" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="63" ImageSize="423693" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="64" ImageSize="448590" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="65" ImageSize="534727" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="66" ImageSize="366463" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="67" ImageSize="453632" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="68" ImageSize="656188" ImageHeight="1268" ImageWidth="1650" />
    <Page Image="69" ImageSize="489733" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="70" ImageSize="484517" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="71" ImageSize="461871" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="72" ImageSize="409695" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="73" ImageSize="449497" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="74" ImageSize="474777" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="75" ImageSize="447101" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="76" ImageSize="402637" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="77" ImageSize="410891" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="78" ImageSize="372261" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="79" ImageSize="506917" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="80" ImageSize="637701" ImageHeight="1268" ImageWidth="1650" />
    <Page Image="81" ImageSize="437708" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="82" ImageSize="497321" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="83" ImageSize="575057" ImageHeight="1268" ImageWidth="1650" />
    <Page Image="84" ImageSize="375091" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="85" ImageSize="461696" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="86" ImageSize="450532" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="87" ImageSize="467070" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="88" ImageSize="471831" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="89" ImageSize="477345" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="90" ImageSize="422547" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="91" ImageSize="522169" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="92" ImageSize="491438" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="93" ImageSize="484314" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="94" ImageSize="426265" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="95" ImageSize="460057" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="96" ImageSize="442051" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="97" ImageSize="460704" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="98" ImageSize="440884" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="99" ImageSize="428561" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="100" ImageSize="439181" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="101" ImageSize="411606" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="102" ImageSize="472709" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="103" ImageSize="415287" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="104" ImageSize="441964" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="105" ImageSize="437307" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="106" ImageSize="422931" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="107" ImageSize="409581" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="108" ImageSize="276831" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="109" ImageSize="374024" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="110" ImageSize="404887" ImageHeight="1650" ImageWidth="1074" />
    <Page Image="111" ImageSize="519397" ImageHeight="1650" ImageWidth="1087" />
  </Pages>
</ComicInfo>
